@charset "utf-8";

body, td, th {
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  text-align: center;
  background:#FFFFFF url(imgs/bg_body.jpg) repeat scroll 0 0;
}
#page {
  width: 800px;
  height: 100%;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  text-align: left;
}

a {
  color:#E36929;
  text-decoration:underline;
}
a:hover {
  text-decoration:none;
}
img {
  border: none;
  text-decoration: none;
}
h1 {
  background: #FFFFFF;
  width: 68%;
}


/* Counter */
#counter {
  background: #FFFFFF;
  text-align: center;
  padding-bottom: 15px;
}
#counter h2 {
  font-size: large;
  padding-top: 20px;
}
.vote-link {
  text-decoration: none;
  font-weight:bold;
}

/* Content Box */
#content {
  background: #FFFFFF;
  border: 1px solid black;
  border-top: none;
  padding: 10px 10px 3px;
  font-size: small;
	text-align: justify;
}

#content .fakten-links {
	float: left;
	width: 45%;
	padding: 10px;
}

#content .fakten-rechts {
	float: right;
	width: 48%;
	padding: 10px;
}

#content .fakten {
	padding: 5px;
	margin: 10px 0;
	background: #D5D0BA;
}

#content .zitat {
	border: solid 1px black;
	padding: 10px;
	font-style: italic;
	margin: 10px 0;
	background: #E36929;
}

#content .zitatwer {
  font-size: smaller;
	text-align: right;
	font-style: normal;
	float: none;
	padding-top: 5px;
}

#content .top10 ol {
  padding-left: 20px;
}
#content .top10 li {
  padding-bottom: 20px;
}

/* Impressum */
#footer {
  font-size: x-small;
  text-align: center;
  margin-top: 30px;
}

/* Tabs */
#menu {
  float: left;
  width: 100%;
  background: url("imgs/menu_bg.gif") repeat-x bottom;
  font-size: 93%;
  line-height: normal;
}
#menu ul {
  margin: 0;
  padding: 10px 10px 0;
  list-style: none;
}
#menu li {
  float: left;
  background: url("imgs/menu_left.gif") no-repeat left top;
  margin: 0;
  padding: 0 0 0 9px;
}
#menu a {
  float: left;
  display: block;
  background: url("imgs/menu_right.gif") no-repeat right top;
  padding: 5px 15px 4px 6px;
  text-decoration: none;
  font-weight: bold;
  color: #000000;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a { float:none; }
/* End IE5-Mac hack */
#menu a:hover {
  color: #E36929;
}
#menu #current {
  background-image: url("imgs/menu_left_on.gif");
}
#menu #current a {
  background-image: url("imgs/menu_right_on.gif");
  color: #E36929;
  padding-bottom: 5px;
}
